#include <iostream>//weiwancheng
using namespace std;
int main()
{
    int a[2][11]={0},b[11]={0};
    for(int i=0;i<2;i++){
        for(int j=0;j<10;j++){
            cin>>a[i][j];
        }
    }

}
